p {
	margin: 0 0 1em;
	}
	
h3{ 
	padding:30px 30px 20px 30px; 
	}
	
a {
    text-decoration: none;
    color: #2E70B1;
	}
	
a:hover {
    text-decoration: none;
    color: #000;
	}

body {
    background: #eee;
    font-size: 12px;
    line-height: 1.5em;
    color: #666;
    font-family: 'Open Sans', arial, serif;
	}

#wrapper{
	height: 100%;
	width: 100%;
	}
			
#content{ 
	float: left;
    width: 500px;
	}


#main { 
	padding: 20px;
	width: 500px;
	margin-top: 1%;
	margin-left: 30%;
	margin-bottom: 1%;
	background:url('http://oldcitybuskers.com/img/bg-white.png'); 
	}

#credits {
	position: fixed;
	bottom: 0;
	right: 0;
	}

.clear { clear: both }
.clearfix:after {
    display: block;
    visibility: hidden;
    content: ".";
    clear: both;
    text-indent: -9999px;
    height: 0;
	}

/*-----------------------------------------------------------------------------------*
/*Headings
/*-----------------------------------------------------------------------------------*/
h1, h2, h3, h4 {
    color: #000;
    line-height: 1.5em;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 1px;
	font-family: 'Droid Serif', arial, serif;
	}
	
h1 {
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 1.2em;
	}
	
h2 { font-size: 21px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h2, h3 {
    margin-top: 10px;
    margin-bottom: 5px;
	}

h1 a, h2 a, h3 a, h4 a { color: #2E70B1 }

#header {
	background: #000;
	height: 100%;
	width: 230px;
	left: 0;
	position: fixed;
	top: 0;
	}
#logo {
	width: 230px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
	}
/* Footer--*/

#footer {
	position: absolute;
	width: 210px;
	padding: 10px;
	color: #999;
	font-size: 10px;
	text-align: center;
	bottom:0;
	}	
	
#sf-menu {
	font-family: 'Droid Serif', arial, serif;
	font-size: 10px;
	width: 200px;
	padding-left: 15px;
	}
	
#sf-menu ul {
	width: 200px;
	padding: 10px 0;
	}

#sf-menu ul li {
	position: relative;
	list-style: none;
	padding: 12px 0 12px 10px;
	background: url('images/navdivider.png') no-repeat bottom center;
	}

#sf-menu ul li {
	display: block;
	}
#sf-menu ul li ul {
	position: absolute;
	margin: -44px 0 0 200px;
	width: 18em;
	background-color: #000000;
	border-color: transparent;
	z-index: 99999;
	padding: 15px 0 0;
	}

#sf-menu ul li a {
	text-transform: uppercase;
	border: none;
	font-size: 12px;
	color: #ffffff;
	display: block;
	z-index: 300;
	}

#sf-menu ul li a:hover {
	color: #c3c2c2;
	}

#sf-menu ul li a:active {
	outline: none;
	}

#sf-menu ul li ul li {
	padding: 0 0 16px 20px;
	border: none;
	background: none;
	margin: 0;
	}

#sf-menu ul li ul li a {
	color: #ffffff;
	}

#sf-menu ul li ul li a:hover {
	color: #c2c3c3;
	}

#sf-menu ul li ul li ul {
	position: absolute;
	margin: -1px 0 0 195px;
	}
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	10em;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
	